Update build system for newer CBI plugins.

* Use cbi plugins 1.1.1.
* Mandate Maven 3.1.1 as it's prereq of CBI plugins 1.1.1.
* Update to Tycho 0.21.0 to work with CBI plugins 1.1.1.
* Update to maven-resources-plugin 2.7
http://jira.codehaus.org/secure/ReleaseNote.jspa?projectId=11145&version=18645



Change-Id: I4e4ded553a8a9bd7e3c9e3c9086ee346b1b01ca0
Signed-off-by: Alexander Kurtakov <akurtako@redhat.com>
2 files changed
tree: 21b535283810ce077f421068ae3a707f98469ccc
  1. .gitignore
  2. org.eclipse.license.repo/
  3. org.eclipse.license/
  4. pom.xml